Рекомендация Debian по безопасности

DSA-4842-1 thunderbird -- обновление безопасности

Дата сообщения:
31.01.2021
Затронутые пакеты:
thunderbird
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2020-15685, CVE-2020-16044, CVE-2020-26976, CVE-2021-23953, CVE-2021-23954, CVE-2021-23960, CVE-2021-23964.
Более подробная информация:

В Thunderbird были обнаружены многочисленные проблемы безопасности, которые могут приводить к выполнению произвольного кода, отказу в обслуживании или утечкам информации.

В стабильном выпуске (buster) эти проблемы были исправлены в версии 1:78.7.0-1~deb10u1.

Рекомендуется обновить пакеты thunderbird.

С подробным статусом поддержки безопасности thunderbird можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/thunderbird